[Details]
Name=ApowerREC Portable
AppId=ApowerRECPortable
Publisher=Apowersoft LIMITED
Homepage=https://www.apowersoft.com/
Category=Music & Video
Description=Screen Recorder
Language=Multilingual

[Version]
PackageVersion=1.5.5.18
DisplayVersion=1.5.5.18

[Control]
Icons=1
Start=ApowerRECPortable.exe
